@charset "UTF-8";

/** 媒体查询 */

/** 布局 */

.main {
  padding: 5rem 0;
}

.main .maxw1560 {
  gap: 5rem;
}

.main .list {
  gap: 1.75rem;
}

.main .list .item {
  padding: 0.625rem 1.25rem;
  background: #FFFFFF;
  box-shadow: 0 0 0.625rem 0.0625rem rgba(0, 0, 0, 0.16);
  border-radius: 0.625rem;
  gap: 0.625rem;
}

.main .list .item .l {
  gap: 0.9375rem;
}

.main .list .item .l > img {
  width: 3.125rem;
}

.main .list .item .l h5 {
  max-width: 10rem;
  font-size: 1rem;
  color: #333333;
  font-weight: bold;
  line-height: 1.375rem;
}

.main .list .item .l p {
  margin-top: 0.375rem;
  font-size: 0.875rem;
  color: #CCCCCC;
}

.main .list .item .r {
  width: 6.25rem;
  height: 2.625rem;
  background: #F56900;
  border-radius: 0.25rem;
  gap: 0.3125rem;
  font-size: 0.875rem;
  color: #FFFFFF;
}

.main .list .item .r > img {
  width: 0.875rem;
}

@media (max-width: 800px) {
  .main {
    padding: 1.875rem 0;
  }

  .main .maxw1560 {
    gap: 1.875rem;
  }

  .main .list {
    gap: 1.25rem;
  }
}